Employee:
  0: {empNumber: 1, firstName: 'Kayla', lastName: 'Abbey', middleName: 'T', employeeId: 'E001', emp_work_email: 'kayla@xample.com', emp_oth_email: 'kayla2@xample.com'}
  1: {empNumber: 2, firstName: 'Ashley', lastName: 'Abel', middleName: 'ST',employeeId: 'E002', emp_work_email: 'ashley@xample.com', emp_oth_email: 'ashley2@xample.com'}
  2: {empNumber: 3, firstName: 'Renukshan', lastName: 'Saputhanthri', middleName: 'RT', employeeId: 'E003', emp_work_email: 'renukshan@xample.com', emp_oth_email: 'renukshan2@xample.com'}

WorkShift:
    0: {id: 1, name: 'Shift 1', hoursPerDay: 8, start_time: '07:00', end_time: '15:00'}
    1: {id: 2, name: 'Shift 2', hoursPerDay: 8, start_time: '09:30', end_time: '17:30'}

EmployeeWorkShift:
    0: {workShiftId: 1, emp_number: 1}
    2: {workShiftId: 1, emp_number: 2}